package router

import (
	"gin-vue-admin/api/mobile"
	"gin-vue-admin/middleware"
	"github.com/gin-gonic/gin"
)

func InitCustoemrUserRouter(Router *gin.RouterGroup) {
	DataVipCommentRouter := Router.Group("customer").Use(middleware.OperationRecord())
	{
		DataVipCommentRouter.POST("getCustomerUserList", mobile.GetCustomerUserList)
	}
}

func InitCustoemrUserPublicRouter(Router *gin.RouterGroup) {
	DataVipCommentRouter := Router.Group("customer").Use(middleware.OperationRecord())
	{
		DataVipCommentRouter.GET("exportMsgExcel", mobile.ExportMsgExcel)
	}
}
